Re: [SyncEvolution] Evolution 3.0.0 - is syncevolution 1.1.1 compatible?